<div class="carousel-tramite">
  <div class="row">
    <div class="col carousel-title">
      <h6>Los trámites más usados</h6>
      <span>
        <i class="fas fa-plus"></i>
      </span>
    </div>
  </div>
  <div class="row">
    <div class="col">
      <owl-carousel-o [options]="carouselOptions">
        <ng-template carouselSlide *ngFor="let tramite of arrTramites">
          <h3 class="title">{{tramite.title}}</h3>
          <span class="entity">{{tramite.entity}}</span>
          <div class="option_online">
            <span class="online" *ngIf="tramite.onLine"><i class="fas fa-check-circle"></i>Disponible en línea</span>
            <span class="presencial" *ngIf="!tramite.onLine">Trámite presencial</span>
          </div>
        </ng-template>
      </owl-carousel-o>
    </div>
  </div>
</div>
